{
  "name": "decePubClient",
  "short_name": "decePubClient",
  "description": "Dece this pub",
  "dir": "ltr",
  "start_url": "./",
  "scope": "/",
  "id": "/",
  "display": "standalone",
  "background_color": "#FADCC7",
  "theme_color": "#FADCC7",
  "prefer_related_applications": false,
  "icons": [
    {
      "src": "/imgs/icon-512.png",
      "type": "image/png",
      "sizes": "512x512"
    },
    {
      "src": "/imgs/icon-192.png",
      "type": "image/png",
      "sizes": "192x192"
    }
  ],
  "categories": [
    "fediverse",
    "government",
    "social",
    "threads",
    "discussions",
    "communication"
  ],
  "screenshots": [
    {
      "src": "/imgs/icon-512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "shortcuts": [],
  "version": "0.1"
}
